### Signal

# Ide Terminal::copy-link-address

#### Declaration

    gboolean
    copy_link_address (
      IdeTerminal* self,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Return value

Returns: | `gboolean`
| No description available.